@import url('../fonts/almoni-font.css');

body{
    margin: 0;
    padding: 0;
    background: #fbfbfb;
}
*{
    font-family:'almoni-dl', sans-serif;
}



/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    max-width: 1700px;
}
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}
.section.masonry {
    padding-top: 0;
}

/* Grids
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.grid-sizer,
.grid-item {
   width: 24%;
}
.grid-item {
   margin-bottom: 10px;
   box-shadow: 0px 0px 5px #e0e0e0;
}
.grid-item img {
   width: 100%;
   display: block;
}

/* Slogan
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.slogan {
    text-align: left;
}

/* Logo
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo {
  text-align: right;
}
.logo img {
  margin-top: -30px;
}

/* Title
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.text-title {
  color: #FFF;
  text-align: right;
}
.container-line-text-title {
  position: relative;
  height: 44px;
}
.line-text-title {
  padding: 5px;
  background: #FFF;
  line-height: 1em;
  position: absolute;
  width: 100%;
  bottom: 0;
}
img.txt_slider {
  width: 100%;
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.wrapper {
  min-height: calc(100vh - 60px);
}

footer {
    background: rgb(47, 47, 47);
    text-align: center;
    width: 100%;
    font-size: 13px;
    height: 60px;
}
footer a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    line-height: 12px;
}
.ty footer a{color: #000;}
.ty footer{background:transparent; bottom: 0; left: 0;}
footer .footer a .svg { display: block; margin: auto; width: 32px; }
footer .footer a > svg g > path:first-child {
    animation: none;
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
}
footer .footer a > svg g path {
    fill: #fff;
}
.ty footer .footer a > svg g path {
    fill: #000;
}
footer .footer a:hover > svg g > path:first-child {
    animation: logo_g 0.6s linear;
    transform-origin: center;
}

@keyframes logo_g {
    0%{
        transform: rotate(0deg);
    }
    15%, 45%, 75%{
        transform: rotate(15deg);
    }
    30%, 60%, 90%{
        transform: rotate(-15deg);
    }
}
@-webkit-keyframes logo_g {
    0%{
        -webkit-transform: rotate(0deg);
    }
    15%, 45%, 75%{
        -webkit-transform: rotate(15deg);
    }
    30%, 60%, 90%{
        -webkit-transform: rotate(-15deg);
    }
}

/* Smaller than 999 */
@media (max-width: 1000px) {
  .web {
    display: none;
  }
  .mob {
    display: block;
  }
  .column.logo {
      text-align: center;
  }
  .logo img {
    margin-top: 0;
    margin-bottom: 40px;
  }
  .slogan {
      margin:0;
  }
  .slogan img.txt_top {
      width: 100%;
      max-width: 694px;
  }
  img.txt_slider {
    padding: 30px 0 0;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 0;
  }
  .hero {
    padding: 6rem 0;
  }
  /* Grids
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  .grid-sizer,
  .grid-item {
     width: 100%;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 10rem 0 4rem;
  }
  .mob {
    display: none;
  }
}
